using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;

public partial class Picascx_mp4PaHang : System.Web.UI.UserControl
{
    public DataBaseLayer db = new DataBaseLayer();
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!Page.IsPostBack)
        {
            BindDataList1();
        }
    }
    public void BindDataList1()
    {
        DataSet ds = db.DataSetFactory("Pr_Mp4_GetMp4PaHang");
        DataList1.DataSource = ds;
        DataList1.DataBind();
        ds.Dispose();
    }
}
